<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>e305b276-0310-40c6-b250-354098fbba96</common:UUID>
            <common:shortName xml:lang="es">Sheila Otero (IETcc CSIC)</common:shortName>
            <common:shortName xml:lang="en">Sheila Otero</common:shortName>
            <common:name xml:lang="es">Sheila Otero (Arquitecta- investigadora del IETcc CSIC)</common:name>
            <common:name xml:lang="en">Sheila Otero (IETcc CSIC)</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="5">Other</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="es">C/ Serrano Galvache, 4 28033 Madrid (España)</c:contactAddress>
            <c:contactAddress xml:lang="en">C/ Serrano Galvache, 4 28033 Madrid (España)</c:contactAddress>
            <c:telephone>(+34) 913 020 440</c:telephone>
            <c:WWWAddress>www.ietcc.csic.es</c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2022-07-12T12:01:54.989+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.004</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
